Change log for fonts-breip package in Ubuntu

14 of 4 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-07-22
Deleted in artful-proposed (Reason: moved to release)
fonts-breip (1:0.5.1-1) unstable; urgency=medium

  * Team upload.
  * add epoch to version since upstream releases it as 0.5.1 and previous
    packaging introduced unnecessary non-upstream files
  * debian/control
    - remove Mauro Lizaur <email address hidden> from Uploaders, thank you for
      your work! (Closes: #869339) 
    - add myself to Uploaders.
    - update Vcs-* and use https
    - set Standards-Version: 4.0.0
    - set Build-Depends: debhelper (>= 10)
  * debian/compat
    - set 10
  * add debian/watch
  * add debian/gbp.conf
  * debian/copyright
    - convert to copyright format 1.0

 -- Hideki Yamane <email address hidden>  Sun, 23 Jul 2017 00:41:56 +0900

Available diffs

Superseded in artful-release on 2017-07-22
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2014-02-01
Deleted in trusty-proposed (Reason: moved to release)
fonts-breip (1.0-9) unstable; urgency=medium


  * Team upload.
  * debian/control
    - set "Build-Depends: debhelper (>= 9)
    - set "Standards-Version: 3.9.5"
  * debian/compat
    - set 9
  * use dh_installdeb maintscript support, thanks to Colin Watson
    <email address hidden> for the patch (Closes: #659552)
  * remove unnecessary debian/lintian/fonts-breip file

 -- Hideki Yamane <email address hidden>  Sat, 01 Feb 2014 20:20:28 +0900

Available diffs

Superseded in trusty-release on 2014-02-01
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2012-02-12
fonts-breip (1.0-7ubuntu1) precise; urgency=low

  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades.
 -- Colin Watson <email address hidden>   Sun, 12 Feb 2012 00:47:49 +0000

Available diffs

Superseded in precise-release on 2012-02-12
fonts-breip (1.0-7) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-breip" to fit the Font
    Packages Naming Policy.
  * Add Vcs-Svn and Vcs-Browser to source package fields
  * Bump Standards to 3.9.2 (checked)
  * Bump debhelper compatibility level to 8
  * Switch to source v3 format

14 of 4 results